-- Deploy camper:icon to pg
-- requires: roles
-- requires: schema_camper

begin;

set search_path to camper, public;

create table icon (
	icon_name text not null primary key
);

grant select on table icon to guest;
grant select on table icon to employee;
grant select on table icon to admin;

commit;
